body {
	min-height: -webkit-fill-available;
	min-height: 100vh;
}

header#page_header {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 15px;
    height: 100px;
    justify-content: space-between;
}

* {
    box-sizing: border-box;
}

div#logo {
    position: static;
}

#page_header--content {
    float: none;
    display: flex;
    align-items: center;
    padding-left: 50px;
    justify-content: flex-end;
}

#page_header--content--text {
    float: none;
    width: 100%;
}

nav#page_header--navigation {
    display: flex;
    align-items: center;
}

#page_header--navigation > * {
    margin-left: 0;
}

h1#intro--text--title {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 20px;
}

body.intro #bg_image_left {
    transform: translateX(-725px) translateY(221px);
}

body.intro #bg_image_right {
    transform: translateX(74vw) translateY(-150px);
}

main#intro {
    background: none;
    padding-bottom: 60px;
    top: 110px;
    z-index: 100001;
    transform: none;
}

.big_button.button_mw250 {
    min-width: 200px;
}

#intro--button_container--button {
    width: 200px;
    padding: 15px;
    font-size: 20px;
}

#bg_image_right {
    transform: translateX(508px) translateY(75px);
}

#product_detail {
    /* background: none; */
    top: 108px;
    height: auto;
    bottom: 0;
}

.intro_filter #intro_filter {
    background: none;
    z-index: 10001;
}

body.intro_filter #bg_image_left {
    transform: translateX(-500px) translateY(170px);
}

#page_header--navigation #page_header--navigation--back_btn {
    margin-left: 20px;
    line-height: 1;
}

#page_header--navigation--search {
    display: flex;
}

#page_header--navigation--search--icon {margin-bottom: 11px;margin-left: 10px;}

body.product_browser #page_header--navigation--search--icon {
    width: 20px;
}

.dropdown .dropdown--preview, .dropdown .dropdown--option {
    padding: 12px;
    /* padding-right: 0; */
    height: auto;
    width: 100%;
}

.dropdown.hover .dropdown--option, .dropdown .dropdown--option:first-child {
    height: auto;
}

.big_button {
    padding: 15px;
    line-height: 1;
    font-size: 20px;
    padding-bottom: 12px;
}

div#product_detail--content {
    padding-top: 5px;
}

html {
    height: 100vh;
    height: -webkit-fill-available;
}

.dropdown .dropdown--opitons {
    max-height: 50vh;
    overflow: auto;
}

main#all_products {
}

.bottom-popup-content {
    padding: 15px 0;
}

div#all_products--products-columns {
    max-height: calc( 100% - 180px);
}

.title_medium {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.contact_tooltip {
    display: none;
}

.contactbutton_container {
    margin-right: 20px;
}